/** When your routing table is too long, you can split it into small modules **/

import Layout from '@/layout'

const yyzsFzt = {
        path: '/yyzh-fzt/DataCenter',
        component: Layout,
        // redirect: '/yyzh-fzt/AssetCenter/Account_management/index',
        name: 'DataCenter',
        meta: {
          title: '数据中心',
          icon: 'nested'
        },
        children: [
          {
            path: 'Integral_statistics',
            component: () => import('@/yyzh-fzt/DataCenter/Integral_statistics'), 
            name: 'Integral_statistics',
            meta: { title: '企业积分统计' },
          },
          {
            path: 'quota_statistics',
            component: () => import('@/yyzh-fzt/DataCenter/quota_statistics'), 
            name: 'quota_statistics',
            meta: { title: '企业额度统计' },
          },

        ]
}


export default yyzsFzt
