/** When your routing table is too long, you can split it into small modules **/

import Layout from '@/layout'

const yyzsFzt = {
        path: '/yyzh-fzt/PersonnelCenter',
        component: Layout,
        // redirect: '/yyzh-fzt/AssetCenter/Account_management/index',
        name: 'PersonnelCenter',
        meta: {
          title: '人事中心',
          icon: 'nested'
        },
        children: [
          {
            path: 'Staff_management',
            component: () => import('@/yyzh-fzt/PersonnelCenter/Staff_management'), 
            name: 'Staff_management',
            meta: { title: '员工管理' },
          },
          {
            path: 'organization_structure',
            component: () => import('@/yyzh-fzt/PersonnelCenter/organization_structure'), 
            name: 'organization_structure',
            meta: { title: '组织结构' },
          },
          {
            path: 'Employee_accounts',
            component: () => import('@/yyzh-fzt/PersonnelCenter/Employee_accounts'), 
            name: 'Employee_accounts',
            meta: { title: '员工账户' },
          },

        ]
}


export default yyzsFzt
