/** When your routing table is too long, you can split it into small modules **/

import Layout from '@/layout'

const yyzsFzt = {
        path: '/yyzh-fzt/AssetCenter',
        component: Layout,
        // redirect: '/yyzh-fzt/AssetCenter/Account_management/index',
        name: 'AssetCenter',
        meta: {
          title: '资产中心',
          icon: 'nested'
        },
        children: [
          {
            path: 'Account_management',
            component: () => import('@/yyzh-fzt/AssetCenter/Account_management/index'), 
            name: 'Account_management',
            meta: { title: '账户管理' },
          },
          {
            path: 'control_overinvoices',
            component: () => import('@/yyzh-fzt/AssetCenter/control_overinvoices/index'), 
            name: 'control_overinvoices',
            meta: { title: '发票管理' },
          },
          {
            path: 'My_bill',
            component: () => import('@/yyzh-fzt/AssetCenter/My_bill/index'), 
            name: 'My_bill',
            meta: { title: '我的账单' },
          },

        ]
}


export default yyzsFzt
