/** When your routing table is too long, you can split it into small modules **/

import Layout from '@/layout'

const yyzsFzt = {
        path: '/yyzh-fzt/adminSettings',
        component: Layout,
        // redirect: '/yyzh-fzt/AssetCenter/Account_management/index',
        name: 'adminSettings',
        meta: {
          title: '管理员设置',
          icon: 'nested'
        },
        children: [
          {
            path: 'andminList',
            component: () => import('@/yyzh-fzt/adminSettings/andminList'), 
            name: 'andminList',
            meta: { title: '管理员列表' },
          },
          {
            path: 'Rolemanagement',
            component: () => import('@/yyzh-fzt/adminSettings/Rolemanagement'), 
            name: 'Rolemanagement',
            meta: { title: '角色管理' },
          },

        ]
}


export default yyzsFzt
